 #jm-mile1 {
  
     bottom: auto;
    left: 0;
    right: 0;
    position: fixed;
    width: 100%;
    z-index: 9999;
	background: #fff;
    color: #97979a;
    padding: 0px 0;
    transition: 250ms ease padding;
    box-sizing: border-box;
    border-color: #fff!important;
    border-bottom-style: inset !important;
	
 
}

#jm-top-menu {
    background: #fff;
    color: #000;
   
    padding-right: 137px !important;
    padding-bottom: 19px;
}
	
	
	div.mod-languages ul {
    
    padding: 0; 
    list-style: none;
    margin-left: 139px !important;
	
	
	
	}
	
	
	#jm-logo {
    padding: 10px 0 !important;
}
	

	
	#jm-allpage .djslider-override a.readmore {
    border: none;
    color: #fff;
    background: #5dbce7 !important;
}


#jm-logo-nav {
  
    border-top-style: groove !important;
    border-top-color: #0196d9 !important;
	border-bottom-style: groove !important;
    border-bottom-color: #5dbce745 !important;
}

.djslider-override .slide-desc {
    
    background: #35454db8 !important ;
}

.djslider-override .slide-text {
    color: #e8e8ea !important;
    
}

#jm-top-menu .jm-module-raw {
  
    margin-left: -11px !important;
}
